# Declarative allocation of system users and groups

## Group
#
# Type  Name      ID     GECOS
g       root      0      -
g       man       5      -
g       disk      15     -
g       tape      16     -
g       cdrom     17     -
g       kmem      19     -
g       dialout   22     -
g       lp        23     -
g       video     24     -
g       audio     26     -
g       users     40     -
g       tty       41     -
g       shadow    42     -
g       staff     43     -
g       wheel     44     -
g       sudo      45     -
g       utmp      50     -
g       adm       51     -
g       nogroup   65534  -

## User
#
# Type  Name      ID           GECOS       Home directory  Shell
u       root      0:0          "root"      /root           /usr/bin/bash
u       man       5:5          "man"       /var/cache/man  /usr/sbin/nologin
u       nobody    65534:65534  "nobody"    /nonexistent    /usr/sbin/nologin
